# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Japanese-style ruby in SATySFi"
author = "puripuri2100 <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/SATySFi-ruby"
opam-package = "satysfi-ruby"

[versions."0.1.1"]
tarball_url = "https://github.com/puripuri2100/SATySFi-ruby/archive/0.1.1.tar.gz"
sha512 = "ac9b85e74c56fd69b0d49f1d2b230e9ba7f810ec9134df15a9ea40bd46eb294b0903c33962444a0998c64877b6faf0d912c48deb42c4a183c01cb6c5d2f5e0f4"
source = "satyrographos"

[versions."0.1.2"]
tarball_url = "https://github.com/puripuri2100/SATySFi-ruby/archive/0.1.2.tar.gz"
sha512 = "ff308d47163f32d22df9143c9066b019b105f34b3a3f0ba061f70a8f9d731f782dcdbda32068cd2aa13715020d8997ae298dc45c29a004afc09a116b02f5a538"
source = "satyrographos"
